interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/r/ImGoingToHellForThis/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 100640 characters]
        2Dh4eGNp5/sL1v/g/wdtOe836IUIAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['67510']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:47 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjbvek.2.1505363987192.Z0FBQUFBQlp1Z2dUQzBDMHJxV3FCM010a19aUm1nZ0dXWHJRNWgtVEp4NlZ0N19nWkVKM3VabnFuUGR3UTRDTklUTGY5czIzaUtheWhYdUJTajJQUHJWY0FhT0RvTjNLMHhYR0c4RkgybUNRR0lndEZCRTBrdTFCdjVTcDRDQU5FZ1dKSXJWWEFhb2k;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:47
          GMT; secure', 'session_tracker=kb9nC3ItKAMQjQ0Gs7.0.1505363987189.Z0FBQUFBQlp1Z2dUUUdGSzNELUxKTU04T0d4aFJjSkZhV2t5c3hKcnZBTzEyMlRmRkNrMVB4d0d4eW5iZ0JtanBzSDFkRDl6bDBvdWZpaXFNLWwzV2duOGh4ZDVaZ3VSZVROdk5YY196RFdKN2xiNEFfMFVDd2hYMjBVRkpGZV94MHk0NjlZTk5JLXI;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:47
          GMT; secure', edgebucket=K1EyXSMnyAgU2Bouh1; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1720-ORD]
      X-Timer: ['S1505363987.171836,VS0,VE762']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjbvek.2.1505363987192.Z0FBQUFBQlp1Z2dUQzBDMHJxV3FCM010a19aUm1nZ0dXWHJRNWgtVEp4NlZ0N19nWkVKM3VabnFuUGR3UTRDTklUTGY5czIzaUtheWhYdUJTajJQUHJWY0FhT0RvTjNLMHhYR0c4RkgybUNRR0lndEZCRTBrdTFCdjVTcDRDQU5FZ1dKSXJWWEFhb2k;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:47
          GMT; secure', 'session_tracker=kb9nC3ItKAMQjQ0Gs7.0.1505363987189.Z0FBQUFBQlp1Z2dUUUdGSzNELUxKTU04T0d4aFJjSkZhV2t5c3hKcnZBTzEyMlRmRkNrMVB4d0d4eW5iZ0JtanBzSDFkRDl6bDBvdWZpaXFNLWwzV2duOGh4ZDVaZ3VSZVROdk5YY196RFdKN2xiNEFfMFVDd2hYMjBVRkpGZV94MHk0NjlZTk5JLXI;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:47
          GMT; secure', edgebucket=K1EyXSMnyAgU2Bouh1; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=D%2FdXPOHkpxGfHv1L5FBZb4GHcSgtrZXbSoErUdxljR6lS9Ps96ilg0CYgjJG%2BzYz1W2ISbPUOUNH6675SnrRUqAOXEeMNOog']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: grant_type=refresh_token&redirect_uri=http%3A%2F%2F127.0.0.1%3A65000%2F&refresh_token=**********
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Content-Length: ['122']
      Content-Type: [application/x-www-form-urlencoded]
      Cookie: [edgebucket=K1EyXSMnyAgU2Bouh1; loid=00000000000drjbvek.2.1505363987192.Z0FBQUFBQlp1Z2dUQzBDMHJxV3FCM010a19aUm1nZ0dXWHJRNWgtVEp4NlZ0N19nWkVKM3VabnFuUGR3UTRDTklUTGY5czIzaUtheWhYdUJTajJQUHJWY0FhT0RvTjNLMHhYR0c4RkgybUNRR0lndEZCRTBrdTFCdjVTcDRDQU5FZ1dKSXJWWEFhb2k;
          session_tracker=kb9nC3ItKAMQjQ0Gs7.0.1505363987189.Z0FBQUFBQlp1Z2dUUUdGSzNELUxKTU04T0d4aFJjSkZhV2t5c3hKcnZBTzEyMlRmRkNrMVB4d0d4eW5iZ0JtanBzSDFkRDl6bDBvdWZpaXFNLWwzV2duOGh4ZDVaZ3VSZVROdk5YY196RFdKN2xiNEFfMFVDd2hYMjBVRkpGZV94MHk0NjlZTk5JLXI]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: POST
    uri: https://api.reddit.com/api/v1/access_token/
  response:
    body: {string: '{"access_token": "dKkYByY3y4_Po-nPlBj4m649kDk", "token_type":
        "bearer", "device_id": "None", "expires_in": 3600, "scope": "edit history
        identity mysubreddits privatemessages read report save submit subscribe vote"}'}
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Length: ['214']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:48 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1720-ORD]
      X-Timer: ['S1505363989.543097,VS0,VE351']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=kb9nC3ItKAMQjQ0Gs7.0.1505363988562.Z0FBQUFBQlp1Z2dVbEwxV1RmQXZ3M2NtU2VwcEdyNzV0b05sX19ZTXNSS3ZxMjkzM2llZUhvNTIyM3c1S0ctUGJVUXRIWVhXUGxhM2xKUTQ5VnRpNEJHWlMtVUNsaUNLaXNaZlpsV2dFTmRldXdiY3pRMmFfbjlad1JXNmcxQVNBcFFHMGstQWVFeG0;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:48
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/api/v1/me.json
  response:
    body:
      string: !!binary |
        H4sIABYIulkC/61W227cNhD9FWOfXdvS+rLJW5o6rdsiiIsWBVoUBCWNVsxSJMPLrneD/ntnKGpF
        OdsmBfJirDW8nDlz5nA+LoRj0Bup9wCLl2ctlw7OzxYtcB8sOPz0ceGA27pjJlRS1Mxb3raijhG9
        U2DxV1qywJ1bbgVXnj4q2LG0d0UheDJgRQ/KM9HggrIo/8bPdcdpubeBbm40U9rTLfVm+uo6vWO8
        N0wKlX2WYgus48aAEmqNG3dTTKj3UHuGIOZQLUjYclXDM7QWeo2n1Vq50ENzEvDVkgDzxoHdgmUW
        jLYeb55uXUdEzju2tngwEThihTWv9yMhxkKb5+HoGEbnihqYxVSDmeJ4I+PBawZPHhRBSYFeV0IC
        20HFPLdrmINpoOVBeuasY52WjQ6U6RdwgSR4qyUrTrFQ3BUDCwewG3a6XgEzcSyllbED2mgTJLdM
        qK8IqSyuCNKuEx7oUmiY6TPuhar0EwrYddM3PMFpxaU4cC+0ihXJtgSDBWxID3ojYiMcz/KAneFP
        EV5b7ZzRGDRWt1iZKVRJXW8Y8cKqfVLOFD0WGEGEvMAaVbTG+yhOncqFzLD0VPgnvKvXrNcNlyPl
        rMZWxeLg8j1rhOuFc6JCpQidbUcaucICwhZmUoWQ0mZG4zn7jBXfY6iPzFMrZptabVG5nfcmBzjo
        UyHF2BcVV0OVxxIQU5h0IotV4PkUxaQb4QN6E7GD/wmLDZ1RE3ylkawh1yjAWTHIfqRer3GjYjWv
        u0/TiWhPHJ2atOEo8MnvTpAexYCMe4HcJ2LcnGTDsegMU8g+WY3i6ntkpZ5HpgbJwJD3Ib54eoPS
        nnvg5+Fgja2OfZK2DGqrSfbZNbUFUFuBrD3XAzE5KBa1xJHTvMA8Nf+MexeqoXzMBpl3TxKEA08y
        zQLJTo6WysoshlC3wpN5Dv64s9jozxiKreUsaq3PQseOpCOjK2VlIPlBX0FuqBmbHKlG7dHOicLM
        qvDhQj1jP56fdKrylFMVqztyqozRVuavFlZBS/lJBf5/o39S9Mx7Tfc1vbe8GZ6DweE8WuN/VM4C
        HzHRLjJdfD+iA3CFC6etOJi44EyU/GKaTOKOWZuoICUxN0ou5hTVgEdE6KJCa6Wl4yECPzPRk2AH
        D3h5eVld+C70lbsYTsERQPAL7KHLu1fSbO+t3vrH4vZKv3izf3hofnh9aH8uN9/A+/rFqvztNrx7
        HQ4PFwabAM8fjO6LbzC/L399WG7l4XZTbx6+s++ul2/6n+T3fyxfPW31sj18+/a+qH80rn4cb8BS
        G8n3Ue3x6RJPkaZFuKyR8elV6/gB2JK2dEg9tYg4UH8k1kaeIuKcZ6QTtSiqoWOKoSDjQEH8TZXa
        wB55lpHhBd0U+zGmNy1qgI4zyXPisvHuPvjZ1XluMSX2mZQGnlNGGczn7w0aY3ySF/92XrCSwpeE
        7CSPl1l1E5F/FuXq6vxsubr+C2MjZn/DlvLD3e0sT41g+aDEhEjTGFmssuTTlH2CLrJ9dAsuLAPF
        scdzzqKiR0Tlze35Gf4hQJMT+70Z6EQ4dB4PjQBs9jTIPK/KJIAEl/qVvhuckGfdtEYvwcnUCBu5
        ykoRFSk/KK6jLGI7O6JzWs2Cp7c17UA6RCtyQyanROJo8MFdaHokx7R6Ym/yDAKT8xJpn1Z0OEWN
        lwzj1DyGi1n6Oh6hcTDryGePlre4L/W9/+WxbdpX7dvHqESBs2KL/sysrnQEOe6Pddtw21M3lOWK
        UMV5tMbphWhH9Qy25rUZFhL5Q9WyNyDCm0OLu2K3OaX1lvtoiGN01OIpIRNmfPD50HnFdXlTLovb
        66sLAhMLWk8A6FtanMoVN1yVq7QBB6w0u413j0PimPfqRcrgKKvjM/APhXUFzIQOAAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['1418']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:50 GMT']
      Server: [snooserv]
      Set-Cookie: ['session_tracker=XIUKBxPDZLxvduLvDt.0.1505363990408.Z0FBQUFBQlp1Z2dXT1Bfd0FJNzRSSm95WHdMSm52NS05SnNqWHFtYjhFZlhLNV9lWmN6cVJoUWluc2hQTGZWcUNIUWVFckhvSjZIOG1iT3FTY1NZVXF0Vl9SbTludk0tSkhXSGlVYkFMVlFyTTVtTVlCZlFZVDA5M0NhT2M5OE54QkZvN2FOSVNGUm0;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:50
          GMT; secure', edgebucket=nDfqniAhGSsEKix5yE; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1738-ORD]
      X-Timer: ['S1505363990.391399,VS0,VE59']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=XIUKBxPDZLxvduLvDt.0.1505363990408.Z0FBQUFBQlp1Z2dXT1Bfd0FJNzRSSm95WHdMSm52NS05SnNqWHFtYjhFZlhLNV9lWmN6cVJoUWluc2hQTGZWcUNIUWVFckhvSjZIOG1iT3FTY1NZVXF0Vl9SbTludk0tSkhXSGlVYkFMVlFyTTVtTVlCZlFZVDA5M0NhT2M5OE54QkZvN2FOSVNGUm0;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:50
          GMT; secure', edgebucket=nDfqniAhGSsEKix5yE; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['583.0']
      x-ratelimit-reset: ['10']
      x-ratelimit-used: ['17']
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=nDfqniAhGSsEKix5yE; session_tracker=XIUKBxPDZLxvduLvDt.0.1505363990408.Z0FBQUFBQlp1Z2dXT1Bfd0FJNzRSSm95WHdMSm52NS05SnNqWHFtYjhFZlhLNV9lWmN6cVJoUWluc2hQTGZWcUNIUWVFckhvSjZIOG1iT3FTY1NZVXF0Vl9SbTludk0tSkhXSGlVYkFMVlFyTTVtTVlCZlFZVDA5M0NhT2M5OE54QkZvN2FOSVNGUm0]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/r/ImGoingToHellForThis/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 100624 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['67474']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:51 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1738-ORD]
      X-Timer: ['S1505363991.948578,VS0,VE1004']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlp1Z2dYZkxtaGFQdDF4bzJrMldicUl1UnpSSDFNNjVIYjlEZElzc1FsUDBialVDYWpVVzU5SWlMTlZLRS1fcjJzOExuV0RjTERwOFo3WTFLRWRBQjJUTkgtdzlSYWRpYTBoS2t5MWJrZFYzcUJNbkdLeGNyZFZ3VzVWRzdWV1c2UTd4T3g;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:51
          GMT; secure', 'session_tracker=XIUKBxPDZLxvduLvDt.0.1505363990963.Z0FBQUFBQlp1Z2dYcGd4dGlOb19sNFBhUXVVMXFSWkFjeVNQX3ZhT1JBR2RYeFFFQjZnbEI0SFljVFZTcUxpUUFGNjhCU0xxeUgwSzN5WTI0LVpYQU9QSHBxRnhhR3NLRTkyTmxJU0ZUOHljekoyWkViTkxTSXNIb0ZYRHVKT05xZFdxYnJWRFNhVXc;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:51
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['582.0']
      x-ratelimit-reset: ['10']
      x-ratelimit-used: ['18']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=TL%2BsAooMIU6WGoqUkI%2ByULnK3rn6hNx82Rd8SXTRo%2BdjMT75NiWHwLYZsazL0SOix9wuEsAmNRSL4I8EZz3SwZ6bhfmLJUUO']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=nDfqniAhGSsEKix5yE; session_tracker=XIUKBxPDZLxvduLvDt.0.1505363990963.Z0FBQUFBQlp1Z2dYcGd4dGlOb19sNFBhUXVVMXFSWkFjeVNQX3ZhT1JBR2RYeFFFQjZnbEI0SFljVFZTcUxpUUFGNjhCU0xxeUgwSzN5WTI0LVpYQU9QSHBxRnhhR3NLRTkyTmxJU0ZUOHljekoyWkViTkxTSXNIb0ZYRHVKT05xZFdxYnJWRFNhVXc;
          loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlp1Z2dYZkxtaGFQdDF4bzJrMldicUl1UnpSSDFNNjVIYjlEZElzc1FsUDBialVDYWpVVzU5SWlMTlZLRS1fcjJzOExuV0RjTERwOFo3WTFLRWRBQjJUTkgtdzlSYWRpYTBoS2t5MWJrZFYzcUJNbkdLeGNyZFZ3VzVWRzdWV1c2UTd4T3g]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/r/ImGoingToHellForThis+python/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 99025 characters]
        x9AR7tPUa/vBKFK8WYCzHCM0ZV1vKXs3/j+700V0UmYHAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['66439']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:54 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1738-ORD]
      X-Timer: ['S1505363994.607309,VS0,VE975']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=XIUKBxPDZLxvduLvDt.0.1505363993623.Z0FBQUFBQlp1Z2dhWWlQSGR4bjNybVQweldueTZwOHVIUF9ILU54SG1sa0hLbnRSN0lPTENkTXRpUWYyeWN1eVBkN0ZtWjlnSGx2Zi0yZEN1TFZxLWtMNVd1OHdtOWpSRVY1UkdtM2wwdUhzQWk2alc1Z0RvNEVMSnVuaFhwTFQ1Yzh6WFdwaHJDQmc;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:54
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['581.0']
      x-ratelimit-reset: ['7']
      x-ratelimit-used: ['19']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=%2Fqwqoz%2F1tpbJPHiJl6sLd%2BaDZALi6wW02FDBrfv6CV12%2FzFVHLONwl%2BEaVuOaTaDV6XT6TbLbLknQlcNSCepQQUSRK5BtTed']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=nDfqniAhGSsEKix5yE; session_tracker=XIUKBxPDZLxvduLvDt.0.1505363993623.Z0FBQUFBQlp1Z2dhWWlQSGR4bjNybVQweldueTZwOHVIUF9ILU54SG1sa0hLbnRSN0lPTENkTXRpUWYyeWN1eVBkN0ZtWjlnSGx2Zi0yZEN1TFZxLWtMNVd1OHdtOWpSRVY1UkdtM2wwdUhzQWk2alc1Z0RvNEVMSnVuaFhwTFQ1Yzh6WFdwaHJDQmc;
          loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlp1Z2dYZkxtaGFQdDF4bzJrMldicUl1UnpSSDFNNjVIYjlEZElzc1FsUDBialVDYWpVVzU5SWlMTlZLRS1fcjJzOExuV0RjTERwOFo3WTFLRWRBQjJUTkgtdzlSYWRpYTBoS2t5MWJrZFYzcUJNbkdLeGNyZFZ3VzVWRzdWV1c2UTd4T3g]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/r/ImGoingToHellForThis+python/.json?limit=1024&after=t3_6zt7wo
  response:
    body:
      string: !!binary |
[encoded data, 91885 characters]
        cI+0XS8Hy/IxMTaXSHnD/wFynZjVMNwGAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['61642']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:00 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1738-ORD]
      X-Timer: ['S1505364000.035451,VS0,VE640']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=XIUKBxPDZLxvduLvDt.0.1505364000047.Z0FBQUFBQlp1Z2dnVExQa3pLcjBIX3RkUnFyb1VTSVFsUTJ4Z1ZDR0Z5ei1ZZ0FiR3RhRmJSak5hUWdVWDNpN2ZuRy1aWE1TODNTbVVSc0dyZWx0MWhoajZreG5wOXBLbmJDcGtYMm5feGMxMmlGUTBxM2x4RUhITWZ0X1RNQ2pmMjh0NWR1dG9QYnU;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:00
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['599.0']
      x-ratelimit-reset: ['600']
      x-ratelimit-used: ['1']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=21QR6gUi2bImVAqaCqXE0ftT1mZ75l9eIJ8tb6Ge0fsSUXPSJOYtxI%2B8%2B0Crt09jfSDWzSTtkJk9JPXGdj6fY6tFuZtEDUet']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
